$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2800000.0
    - - -1100000.0
      - -2800000.0
    - - -1100000.0
      - -2900000.0
    - - -1000000.0
      - -2900000.0
    - - -1000000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 80fb1fdc-7578-45e5-a503-59d528010020
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 253ec18d-afd8-4969-9fbf-80f693a0c3d8
  - 5a926942-a03e-434f-96df-43c57758b348
  - 141bc315-15a7-4f61-861a-d34937660ea2
  - b505b2e4-d5f6-480f-bb8a-d5b0798c0568
  - 533af3bb-59b3-4b0c-88eb-795264c9dd87
  - 13609828-b274-482a-885a-ce212018f7f7
  - cf399bb8-c037-4763-8264-d87f1aec1d62
  - 3186779e-8b24-4846-97cf-8755a0273423
  - 395bbc74-1669-4348-a5cc-bc1df1389405
  - 0ddb18ef-363c-48f1-961e-42bb5be2bddc
  - 2f748669-8910-480b-8687-605a3e7e8f0d
  - 37da830e-88eb-449f-85aa-1605a0b831d9
  - 7f304105-7a69-4287-9eba-9de2fe046476
  - aa5c2ed6-0da8-4400-900a-05f6762ae4a3
  - 380c49c7-c86b-4034-a04d-55ab9bb3c5ab
  - 3cdad1e1-a34f-429c-aec7-70725e53f523
  - 939159d7-086b-4c24-8d31-8373c57f1886
  - f79ac648-102b-4396-b09e-424f3a5eacf0
  - ad13cdb5-7a2f-47cb-9a29-b7c38335eed3
  - be85b4cb-f014-4c78-91c4-f56d06fac31a
  - 480b7829-83f6-4f55-a4f0-856e5ad61b00
  - d6026c69-2daf-41d4-954e-573f0c877e2f
  - 1fb9ce5f-89a1-4b09-934e-83e475c0b042
  - 4e4a3356-c70a-4664-9d14-75da6a05e598
  ls5_nbart_tmad_annual:
  - 4fb86d6d-54c8-4cb4-a1e0-eed39a7d3de6
  ls7_fc_albers:
  - ab281c21-ce53-483f-b517-64b2b5af39a0
  - 403f683a-f161-4107-b55e-8ac304696a40
  - 3d28f0ef-f92c-4f7f-9b83-fa4301c79c6b
  - 50647393-eefa-43c8-a09e-e8c7153e98d4
  - 11786a9b-a2c2-43ea-8dfb-5f9df6c143fd
  - e58a9746-af48-4ae4-8f2f-d123ab3b9d0a
  - 8d1f52b0-8c2b-4b7e-8cfe-4e25b0fc838d
  - 9f58d14b-9f4f-445d-bc65-ec4f692fac75
  - c3060202-0e7d-40f4-9078-6f9dcd6e8fb5
  - fd0fb500-b4a1-481f-8a52-31433a84fe86
  - affb00e5-e429-424a-bee2-7eb786948410
  - 437c3c50-437a-4df3-adb6-16d8f220f0be
  - 67685b06-081e-4e74-97e6-1dc76a706c18
  - e0481801-941c-4618-a4b7-577ad91545b8
  - 71a65b58-dcdd-40a7-946c-904272097687
  - 5a960c91-3713-4f17-88d9-7c7ec15e3f62
  - 1cb6fc43-7aca-4783-ae7b-cf10eca76b7a
  - 385eb5f2-60b6-4185-b86c-ccf045806a84
  - 6cf7f403-a6ba-46c2-913a-3acb59b0514e
  - f9768fa9-4381-4427-8753-89d7882bdb2b
  - 2f1dcc60-add3-4e2c-9c3f-778730ff5705
  - 0d6bf49c-b542-4d77-841d-75efbfd6529c
  - 0af37b78-8b55-469c-9743-b97e200ef956
  - eb2d997f-f669-40b6-a3b8-5786b9a09c81
  - 392ff830-c427-49a0-ada6-d50ceef16910
  - 0861281f-06bd-47ad-9463-f9bd45e5d6b5
  - fc794005-6657-4632-adc8-6a2293f73d89
  - 1a5dd4ff-d741-46b8-b8fe-33e1894628ae
  - 4ea7bb3a-7207-4301-bc5b-852803c00951
  - 343b75d3-b286-487f-893b-1355ab6c18a0
  - 76b61b5a-6381-4704-b13b-1674b8c0814f
  - 72d98d0c-46fd-4ecb-936b-0faedd6aa4f8
  - 785c0aa7-df2d-4f0c-a997-299eaa4c7d75
  - 9782eb88-5639-4a1d-952a-495ffe1e3d57
  - aff173e0-2726-49e0-89ec-0304f7510159
  - 10d4a063-8c38-402b-8ac5-5ff90d2b3e63
  - d09f9c95-35da-44be-8281-7c2a1604ab34
  - 73ab0288-d129-467b-8e15-62a844931075
  - 278ae2f3-b832-4cbc-aeec-e44de7b26865
  - c7ce2a0a-cd56-4d49-99f1-82a85b75adcb
  - 6c066fee-1c4d-465e-91ee-d687d3b1fdc1
  - 50094eca-38a6-47ef-b10c-9149e3eff13f
  ls7_nbart_geomedian_annual:
  - 24c4bcfb-999b-4b59-bf95-f099e0eed742
  ls7_nbart_tmad_annual:
  - 374f4d36-1433-46a6-a963-4456e00dc88d
  wofs_albers:
  - 73cad213-a9fa-42c6-b59b-a55125d9bf62
  - 374095ae-4a88-4bab-a894-7f2b3a605f1f
  - 1d25c6b1-4a91-4c0c-ad9c-2e1bf3a7c6d5
  - edc299f4-b1f0-4628-8e5a-ae23844d25d3
  - 7b3464bc-7fcb-478f-9d60-a9bf3f8e036b
  - 117208dc-8311-4aa9-8362-59f12280c428
  - 0c097818-bdf3-4909-b756-05261306cefb
  - 794b9d34-b8af-48e2-ac03-a375d87658a2
  - 805c062b-cee7-42fd-bf40-bd063a3d9105
  - 9d225570-3a65-4298-b9e5-e9888a4d3729
  - 574fa1fa-eea3-4808-8cff-df96738c0985
  - a9052de7-0d2d-4474-90be-acc80cdf0863
  - 8a09c7e9-71eb-4e21-8c73-71f62edc7644
  - 1f595941-f801-448e-af57-24a36ae6c94c
  - 5f0210bb-fb8e-4418-b773-5509b3dc1e2a
  - 6b1cea35-7375-435a-91fd-1ff54dee74eb
  - 3c7ad82f-067a-4755-a37d-9d33c2de0b7f
  - 2004ca7b-4733-4741-9ebc-0520debfa331
  - 5ad1d4c0-2fb1-43ff-b84d-e8c771489f31
  - 638b13d5-012d-4fbf-87eb-bdd585f4598d
  - 56fd24c4-95c6-447b-ace0-5e063ce0fd89
  - f54be9a1-69a3-4284-80c7-580355933a86
  - 784025e2-88e2-458f-b0ac-5740b4bd2b4f
  - ca6c63d5-faa4-408b-85b2-2c65681dcac7
  - ab092032-504d-496e-b31d-2287a3c57388
  - f441e554-2d02-44c7-b430-7f03b0c43b8f
  - 68f743a3-61ab-4df8-821d-73cd18e08a3c
  - 6750719f-b016-479a-8bc7-b1addc7666d5
  - 2c8c036c-1ca9-4f05-bd3d-cae67d8880c8
  - 9e48e7d4-8352-40e6-b64a-a82bfd94b3f3
  - 4a10b1c7-f1d2-4946-b75a-92fa392a68aa
  - 86831ebc-4e82-44b5-8035-1e104db70af8
  - 987807ec-23fa-4d66-a79d-b9b80b0ae4f1
  - 6020498c-31a8-45b4-b1a1-1730749462f0
  - b0ee4484-bf72-41a0-9c1f-063ab387a7d5
  - 2bc91587-db3c-4684-8cbb-e9e9db282b61
  - 4617855a-4260-4db3-9d87-954806b3d646
  - 223ad1e1-466f-4609-9e27-5b176c55ee68
  - 4c5712e5-2e86-4d3f-8b90-fb3452f06f8b
  - 6654d401-85a3-4b39-95f7-28a2b1f97253
  - b7890358-c516-4bd2-924b-0f0ab5d6dc08
  - 15c6565b-294b-47b4-b9d6-df851ba130d6
  - 971a1ea0-f714-4631-8cce-b2e6615b1a6b
  - a29886c4-b230-44d8-a864-db38804f31ba
  - 69061dea-dde4-4503-b3e2-459a251973ec
  - 4e36df20-8554-4687-9b02-3ebbbaa4b7e4
  - f6cd37e2-6c1e-48f3-863b-d5f448c024b2
  - d22d63e1-7d22-4559-a5c7-6d688b01165d
  - e01a1cd1-41df-4531-989f-6befc6dfd951
  - 45867c87-22dc-4573-b0b2-67cfdd36fba5
  - 362578cf-1c6e-4205-b87b-b766c63bf40a
  - b941e9ca-be7d-47a0-a2ab-d75936ed9fbc
  - e568bb01-022b-48cb-b941-765ff882f020
  - 3b9edb0d-1948-4555-9a66-ab7ab35504d9
  - fe82d221-f61b-4d73-b36f-bb70c454c56b
  - 20345b07-5555-443c-99af-0be6dd6406d8
  - 219959d5-0152-4b66-8d7f-19c6103a28c6
  - 1dc5300e-06ed-4674-b2f2-1bd70e9ceb2c
  - f7ae9f73-7a17-4573-a0ff-4765c8117b40
  - 911f357b-3d94-46c4-a51d-4c8897713a32
  - 94ed3e5d-7540-4d06-9a4c-379763b3674a
  - e9f4e310-3cbb-4193-b56a-379c19ea6934
  - b115ef13-4144-4211-9acf-5503095c913e
  - 35002b87-59d8-4d24-8892-932350abfcc6
  - 79d930a1-ef26-48d9-a25a-1a1a0b573235
  - db92b65d-08e0-4c41-a27c-cdfaa3c5e130
  wofs_annual_summary:
  - 2963d3ed-adc0-4de2-99d2-348568998ab0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-29_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:43:16.060214Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
